## Initializing libcheese Initializing libcheese — Initialize libcheese |

## Stability Level

Unstable, unless otherwise indicated

## Synopsis

    #include <cheese/cheese.h>

    gboolean            cheese_init                         (int *argc,
                                                             char ***argv);

## Description

Call `cheese_init()` to initialize libcheese.

## Details

### cheese_init ()

    gboolean            cheese_init                         (int *argc,
                                                             char ***argv);

Initialize libcheese, by initializing Clutter and GStreamer.

`argc` : | pointer to the argument list count. [allow-none]
`argv` : | pointer to the argument list vector. [allow-none]
Returns : | `TRUE` if the initialization was successful, `FALSE` otherwise